BimSat
    • GPRS_COMMANDS
      • add gprsCommand
        POST
      • get gprsCommand
        GET
      • get pending gprsCommand
        GET
      • delete gprsCommand
        DELETE
      • reset gprsCommand
        DELETE
      • retry gprsCommand
        PUT
    • qora/vehicles/
      GET
    • qora/vehicles/
      POST

      qora/vehicles/

      BimSat QORA Prod
      https://{{url}}:{{port}}/{{version}}
      BimSat QORA Prod
      https://{{url}}:{{port}}/{{version}}
      GET
      https://{{url}}:{{port}}/{{version}}
      /qora/vehicles/

      Request

      Authorization
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      Query Params

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      🟠401Bad Token
      🟠400Missing Parameter
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --globoff 'https://api.bimsat.com:8443/v1/qora/vehicles/?imei=864636064271097' \
      --header 'Authorization: Bearer <token>'
      Response Response Example
      200 - Example 1
      {
          "imei": "866344057640141",
          "location": {
              "type": "Point",
              "coordinates": [
                  7.545706272125244,
                  44.40599060058594
              ]
          },
          "signal": 1754648093908,
          "driver_1": {
              "card_number": "",
              "denomination": ""
          },
          "driver_2": {
              "card_number": "",
              "denomination": ""
          },
          "speed": 0,
          "altitude": 540,
          "angle": 187,
          "timestamp_max": 1754648089856,
          "alias": "135",
          "plate": "EH679DF",
          "total_odometer": 23202.065,
          "movement": false,
          "ignition": false
      }
      Modified at 2026-08-20 09:01:55
      Previous
      retry gprsCommand
      Next
      qora/vehicles/
      Built with